c
c $Header$
c
c
c initialisations diverses au "debut" du mois
c
      IF(MOD(itap,NINT(ecrit_mth/dtime)).EQ.1) THEN
         DO i=1, klon
          nday_rain(i)=0.
         ENDDO !i
c
c surface terre
       DO i=1, klon
         IF(pctsrf_new(i,is_ter).GT.0.) THEN
            paire_ter(i)=airephy(i)*pctsrf_new(i,is_ter)
         ENDIF 
       ENDDO
c
      ENDIF !MOD(itap,ecrit_mth).EQ.1
c
      IF(MOD(itap,NINT(ecrit_day/dtime)).EQ.0) THEN
c
cIM calcul total_rain, nday_rain
c
       DO i = 1, klon
        total_rain(i)=rain_fall(i)+snow_fall(i)  
        IF(total_rain(i).GT.0.) nday_rain(i)=nday_rain(i)+1.
       ENDDO
      ENDIF !itap.EQ.ecrit_day
